.kv {
  overflow: hidden;
  width: 100%;
}
.kv img.title {
  width: 60%;
}
.kv img.sub-title {
  width: 50%;
}

.kv .slogan {
  text-align:center;
  padding-top: 15%;
  position: absolute;
}

#header_logo {
  height: 40px;
  margin-top: -10px;
  margin-left: -10px;
}
#footer_glossom_logo {
  height: 40px;
  padding: 7px 0px;
}
#footer_adcorsa_logo {
  height: 40px;
}
.section-footer > .logo > a:hover {
  text-decoration: none;
}
div.copyright {
  background-color: #e7141a;
  color: #ffffff;
}
div.logo {
  margin-bottom: 10px;
}
div.links {
  padding-top: 10px;
  color: #ffffff;
  font-size: 12px;
}
span.link {
  color: #ffffff;
}
div.links_title {
  margin-bottom: 10px;
  margin-top: 10px;
}
ul.service_list {
  list-style-type: none;
  padding-left : 14px;
}
ul.service_list li:before {
  content: '-';
  margin-left:-14px;
}
.bg-darkgray {
  background-color: #252525;
  color: #ffffff;
}
.bg-gray {
  background-color: #434343;
  color: #ffffff;
}
.border-gray {
  border-color: #434343;
  border-width: 1px;
  max-width: 100px;
}
div.services-header {
  margin-bottom: 16px;
}

#services h4 {
  font-size: 16px;
}
#services h3 {
  font-size: 24px;
}
#services h2 {
  font-size: 28px;
}
#services p {
  font-size: 16px;
}
div.services {
  border: solid;
  padding : 20px 20px 20px 20px;
  margin-bottom : 30px;
  background-color: #ffffff;
  color: #000000;
}
div.function-box {
  height: 400px;
}
section#finished {
  padding: 50px;
}
#mainNav {
  right: 0;
  left: 0;
  z-index: 1030;
}

section#media_policy ul{
  list-style:none;
}

section#contact button{
  width: 40%;
}

/* SP用設定 */
@media (max-width: 414px) {
  .kv #kv-img {
    width: 100%;
    display: block;
    z-index: -10;
  }
  .kv #kv-video {
    display:none;
  }
  br.br-pc {
    display:none;
  }
  div.services-header {
    margin-bottom: 16px;
  }

  #services h4 {
    font-size: 18px;
  }
  h3.convertible {
    font-size: 15px;
  }
  #services h3 {
    font-size: 22px;
  }
  #services h2 {
    font-size: 26px;
  }
  #services p {
    font-size: 12px;
  }
  div.services {
    border: solid;
    padding : 20px 20px 20px 20px;
    margin-bottom : 30px;
    background-color: #ffffff;
    color: #000000;
  }
  div.function-box {
    height: 400px;
    max-width: 400px;
    margin: 50px auto 0;
  }
  .kv img.title {
    width: 90%;
  }
  .kv img.sub-title {
    width: 80%;
  }
  .kv img.contact {
    width: 90%;
  }
}

/* PC用 */
@media (min-width: 414px) {
  .kv #kv-img {
    display:none;
  }
  .kv #kv-video {
    width: 100%;
    display: block;
  }
  br.br-sp {
    display:none;
  }
}

.inquiry-forms {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: left;
  z-index: 100;
  width: 100%;
  height: 100%;
  position: absolute;
}


@media screen and (max-width: 800px) {
  .kv img.contact {
    width: 50%;
  }
}
